<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/nav_main"
    app:startDestination="@id/mainType">

    <fragment
        android:id="@+id/mainType"
        android:name="com.doverfuelingsolutions.issp.view.fragment.FragmentSearchType"
        android:label="@string/app_name">
        <action
            android:id="@+id/action_mainType_to_mainPreference"
            app:destination="@id/mainPreference" />
    </fragment>
    <fragment
        android:id="@+id/mainPreference"
        android:name="com.doverfuelingsolutions.issp.view.fragment.FragmentPreferenceWrapper"
        android:label="@string/preference" />
</navigation>